{
  "navigationBarTitleText": "登录",
  "usingComponents": {
    "up-input": "../../node-modules/uview-plus/components/u-input/u-input",
    "up-form-item": "../../node-modules/uview-plus/components/u-form-item/u-form-item",
    "up-toast": "../../node-modules/uview-plus/components/u-toast/u-toast",
    "up-code": "../../node-modules/uview-plus/components/u-code/u-code",
    "up-button": "../../node-modules/uview-plus/components/u-button/u-button",
    "up-form": "../../node-modules/uview-plus/components/u-form/u-form"
  }
}